Delete Flowbox peripheral details
Delete Flowbox peripheral
delete/tenants/{tenantUid}/stores/{storeUid}/flowboxes/{flowboxUid}/peripherals/{flowboxPeripheralUid}
Authorizations
AuthorizationstringRequired
Access token recevied after user login with a deviceToken
Path parameters
flowboxUidstringRequiredPattern:
Reference to a Flowbox.
^[A-Za-z0-9-_]+flowboxPeripheralUidstringRequiredPattern:
Reference to peripheral connected to a Flowbox.
^[A-Za-z0-9-_]+tenantUidstringRequiredPattern:
Reference to a tenant.
^[A-Za-z0-9-_]+storeUidstringRequiredPattern:
Reference to a Store.
^[A-Za-z0-9-_]+Responses
204
No Content
No content
delete/tenants/{tenantUid}/stores/{storeUid}/flowboxes/{flowboxUid}/peripherals/{flowboxPeripheralUid}
DELETE /v2/tenants/{tenantUid}/stores/{storeUid}/flowboxes/{flowboxUid}/peripherals/{flowboxPeripheralUid} HTTP/1.1
Host: api.flowretail.com
Authorization: Bearer YOUR_SECRET_TOKEN
Accept: */*
204
No Content
No content
Last updated
Was this helpful?

